[Wine] Re: Installing Wine for Debian Squeeze

Weintrinker wineforum-user at winehq.org
Sun Nov 28 06:06:01 CST 2010

okay, that's why they still use 1.0.1, even in sid. Unfortunately it requires 1.2 for me to be able to pay taxes.

I will look into
- changing the wiki (adding a note that it just works until 1.1.42).
- getting it from Ubuntu
- if that does not work: compiling from source.

More information about the wine-users mailing list